body.rtl.woocommerce ul.products li.product, body.rtl.woocommerce-page ul.products li.product {
    float: right;
    text-align: center;
}
.button.product_type_simple.ajax_add_to_cart{
	background: #2D4DA2;
color: #fff;	
}


.woocommerce #content div.product .images {
    margin-top: 70px;
}

.entry-meta > span, .more-link span, .read-more{ font-size: 14px!important;font-weight: bold!important;}

@media only screen and (max-width: 767px) {
.logo-img {
    display: inline-block;
    float: none!important;
 margin-left: -22px;
}

.logo {
    text-align: center;
}

}